# Interface ICefCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefCallback = interface(ICefBaseRefCounted)`

## Description

Generic callback interface used for asynchronous continuation.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_callback_capi.h">CEF source file: /include/capi/cef_callback_capi.h (cef_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefCallback

## Overview

### Methods

| `procedure Cont;`
| `procedure Cancel;`

## Description

### Methods

| `procedure Cont;`
Continue processing. ###### Attributes GUID['{1B8C449F-E2D6-4B78-9BBA-6F47E8BCDF37}']

| `procedure Cancel;`
Cancel processing.

Generated by PasDoc 0.16.0-snapshot.